[Main]
IncludeDir0="."
IncludeDirCount=1
SaveFile="Saves\sonic.sav"

[Desc]
Title="SHC2021 Expo - Sony Hawk's Pro Skater"
Description="Do a kickflipppp"
Version="1.0"
Date="2021.04.01."
Author="Goalringmod27"
URL="youtube.com/Goalringmod27"